Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

6509 Feature Set?

How do I know what software is currently enabled on a 6509? I am trying to select an IOS to download to add a WS-X6408A-GBIC blade. We currently have:

sh version

WS-C6509 Software, Version NmpSW: 7.6(1)

Copyright (c) 1995-2003 by Cisco Systems

NMP S/W compiled on Apr 16 2003, 17:59:12

System Bootstrap Version: 7.1(1)

System Boot Image File is 'bootflash:RTSYNC_cat6000-sup2k8.7-6-1.bin'

System Configuration register is 0x2

Hardware Version: 3.0 Model: WS-C6509 Serial #: TSC07100014

PS1 Module: WS-CAC-2500W Serial #: ART06500069

PS2 Module: WS-CAC-2500W Serial #: ART0708016L

Mod Port Model Serial # Versions

--- ---- ------------------- ----------- --------------------------------------

1 2 WS-X6K-SUP2-2GE SAL0706CMUB Hw : 4.1

Fw : 7.1(1)

Fw1: 6.1(3)

Sw : 7.6(1)

Sw1: 7.6(1)

WS-X6K-SUP2-2GE SAL0706CMUB Hw : 4.1

Sw :

2 2 WS-X6K-SUP2-2GE SAL0706CM31 Hw : 4.1

Fw : 7.1(1)

Fw1: 6.1(3)

Sw : 7.6(1)

Sw1: 7.6(1)

WS-X6K-SUP2-2GE SAL0706CM31 Hw : 4.1

Sw :

3 48 WS-X6148-GE-TX SAD072002XD Hw : 1.0

Fw : 7.2(1)

Sw : 7.6(1)

15 1 WS-F6K-MSFC2 SAL0708DBNV Hw : 2.5

Fw : 12.1(13)E4

Sw : 12.1(13)E4

16 1 WS-F6K-MSFC2 SAL0708DBNN Hw : 2.5

Fw : 12.1(13)E4

Sw : 12.1(13)E4

DRAM FLASH NVRAM

Module Total Used Free Total Used Free Total Used Free

------ ------- ------- ------- ------- ------- ------- ----- ----- -----

2 131072K 65434K 65638K 32768K 15039K 17729K 512K 284K 228K

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Blue

Re: 6509 Feature Set?

Jim

You don't need to upgrade as you are already running a higher version of CatOS than 7.2 ie. you are running 7.6(1).

No harm in plugging in. If the module is not supported by the software then it is just disabled. The 6500 modules are hot swappable.

Upgrading from hybrid ie. CatOS on the switch/IOS on the MSFC to native ie. one image of IOS involves rewriting a lot of the config from CatOS to IOS. Cisco have a tool to help but it is not perfect. IOS (native) is the way Cisco seem to be going in the long run but to be honest unless you have a pressing need for a feature in the native code set that isn't in CatOS i would stick where you are.

HTH

Jon

4 REPLIES
Hall of Fame Super Blue

Re: 6509 Feature Set?

Hi

you are running Catos 7.6(1) ie.

cat6000-sup2k8.7-6-1.bin

And your IOS on the MSFC is

12.1(13)E4

HTH

Jon

Edit - i believe the minimum CatOS needed is 7.2 so you should be okay. Have you tried inserting the module to see if it is recognised ?

New Member

Re: 6509 Feature Set?

No I have not. Is there any harm in plugging it in before we go to the trouble of upgrading the system software? What would the process be to upgrade to CatOS 7.2? With the switch covered by Smartnet could we upgrade to IOS? If so would you recommend it?

We are using it for basic networking with departmental VLAN's.

Jim

Hall of Fame Super Blue

Re: 6509 Feature Set?

Jim

You don't need to upgrade as you are already running a higher version of CatOS than 7.2 ie. you are running 7.6(1).

No harm in plugging in. If the module is not supported by the software then it is just disabled. The 6500 modules are hot swappable.

Upgrading from hybrid ie. CatOS on the switch/IOS on the MSFC to native ie. one image of IOS involves rewriting a lot of the config from CatOS to IOS. Cisco have a tool to help but it is not perfect. IOS (native) is the way Cisco seem to be going in the long run but to be honest unless you have a pressing need for a feature in the native code set that isn't in CatOS i would stick where you are.

HTH

Jon

New Member

Re: 6509 Feature Set?

Thanks,

That is actually the best news I have had regarding this project.

Jim

195
Views
0
Helpful
4
Replies